/* File Created: April 24, 2014 */
// proof of concept for doing asynchronous refreshes of the urgent message indicator

var count = 1;

var tid;// = setTimeout(asyncUserAgent, 2000);
function asyncUserAgent() {
	$.ajax({
		url: '/Mobile/GetUserAgent',
		type: 'POST',
		dataType: 'json',
		success: ShowUserAgent
	});
	tid = setTimeout(asyncUserAgent, 2000); // repeat myself
}

function ShowUserAgent(result) {
	$("#uaDiv").text(result + " " + count);
	count++;
}
$(document).ready(asyncUserAgent);
